- distance.c: buggy conversion from py object into a C int using 'O' flag transformed with appropriate 'p' flag
- distance.c: initialization of two unions to avoid some Tops
- distance.c: removed compilation error with otr variable
- includes.h: add python_stubs include if MOPSA macro is defined
- __init__.py: more explicit import
- _pyimports.py: more explicit import
